@media (max-width:900px){
  .piczfw27 .z7n0se6evdcbvk5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gmryzckye65{justify-content:flex-start}
  .htuqjcv,.z4fwjwlqa8q,.lv2p3o1,.zkz6sdwfbub3,.ekyghwrpkschl6c{grid-template-columns:1fr!important}
  .zbsr3rlzd9j{display:block!important;transform:none!important}
  .flff2dvww .lv2p3o1{grid-template-columns:1fr}
  .l01b6wvukn h2{font-size:34px}
}
@media (max-width:560px){
  .z7n0se6evdcbvk5{width:min(100% - 24px,1180px)}
  .htuqjcv{padding:18px}
  .p7yqcuxy08{padding:6px 7px;font-size:13px}
  .rutwe80306,.zbsr3rlzd9j,.ko6t5n9,.c810l3seeey6cz,.sv7tw2fe,.wnskz1mrg5ep{padding:16px}
}
